package test.org.seasar.framework.beans.factory;

import junit.framework.Test;
import junit.framework.TestSuite;

/**
 * @author higa
 *
 * この生成されたコメントの挿入されるテンプレートを変更するため
 * ウィンドウ > 設定 > Java > コード生成 > コードとコメント
 */
public class BeansFactoryAllTests {

	public static void main(String[] args) {
		junit.textui.TestRunner.run(BeansFactoryAllTests.class);
	}

	public static Test suite() {
		TestSuite suite =
			new TestSuite("Test for test.org.seasar.framework.beans.factory");
		//$JUnit-BEGIN$
		suite.addTest(new TestSuite(BeanDescFactoryTest.class));
		//$JUnit-END$
		return suite;
	}
}
